
#stacks_in_700_page1 {
	margin:  20px;
}
#stacks_in_254_page1 ul,#stacks_in_254_page1 ol,#stacks_in_254_page1 dl{list-style-position:inside}#stacks_in_254_page1 .float-container{float:left;width:33%;margin:0 10px 10px 0;z-index:100}#stacks_in_254_page1 .float-container.float-right{margin:0 0 10px 10px}@media screen and (max-width:500px){#stacks_in_254_page1 .float-container.responsive{float:none;width:100%;margin:0 0 10px 0}}#stacks_in_254_page1 .float-text.justify{text-align:justify}#stacks_in_254_page1 .float-text.hyphenate{-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;hyphens:auto}

#stacks_in_241_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_241_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_220_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_220_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_158_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_158_page1 .stacks_right {
	float:right;
	width:49%;
}